*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color:#feffe7}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic08{background:url(pic_08.jpg) no-repeat; height:120px; position:relative;}
.pic08 .t1{
	width:448px;
	height:128px;
	position: absolute;
	left: 487px;
	top: 89px;
	text-indent:2em;
}
.pic08 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}


.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:486px;
	height:104px;
	position: absolute;
	left: 436px;
	top: -14px;
	text-indent:2em;
}
.pic11 .t2{
	width:486px;
	height:104px;
	position: absolute;
	left: 436px;
	top: -14px;
	text-indent:2em;
}
.pic11 .t3{
	width:486px;
	height:104px;
	position: absolute;
	left: 436px;
	top: -14px;
	text-indent:2em;
}
.pic11 .t4{
	width:486px;
	height:104px;
	position: absolute;
	left: 436px;
	top: -14px;
	text-indent:2em;
}
.pic11 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}




.pic14{background:url(pic_14.jpg) no-repeat; height:120px; position:relative;}
.pic14 .t1{
	width:230px;
	height:57px;
	position: absolute;
	left: 56px;
	top: 4px;
	
}
.pic14 .t2{
	width:205px;
	height:62px;
	position: absolute;
	left: 374px;
	top: 5px;
	
}
.pic14 .t3{
	width:205px;
	height:62px;
	position: absolute;
	left: 681px;
	top: 4px;
	
	
}
.pic14 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#722300;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{
	width:596px;
	height:29px;
	position: absolute;
	left: 232px;
	top: -21px;
	
}
.pic18 .t2{
	width:508px;
	height:26px;
	position: absolute;
	left: 274px;
	top: 10px;
	
}
.pic18 .t3{
	width:800px;
	height:24px;
	position: absolute;
	left: 94px;
	top: 39px;
	
	
}
.pic18 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}


.pic22{background:url(pic_22.jpg) no-repeat; height:120px; position:relative;}
.pic22 span{color:#8cb729;font-weight:bold; }

.pic22 .t1{
	width:532px;
	height:174px;
	position: absolute;
	left: 34px;
	top: -5px;
	
}
.pic22 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{
	width:189px;
	height:50px;
	position: absolute;
	left: 429px;
	top: 110px;
}
	.pic24 .t2{
	width:189px;
	height:50px;
	position: absolute;
	left: 624px;
	top: 112px;
}
	.pic24 .t3{
	width:189px;
	height:50px;
	position: absolute;
	left: 323px;
	top: 283px;
}
	.pic24 .t4{
	width:189px;
	height:50px;
	position: absolute;
	left: 718px;
	top: 280px;
}
	.pic24 .t5{
	width:189px;
	height:50px;
	position: absolute;
	left: 430px;
	top: 459px;
}
	.pic24 .t6{
	width:189px;
	height:50px;
	position: absolute;
	left: 622px;
	top: 450px;
}
.pic24 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic31{background:url(pic_31.jpg) no-repeat; height:120px; position:relative;}
.pic31 span{color:#732f02;font-weight:bold; }
.pic31 .t1{
	width:799px;
	height:308px;
	position: absolute;
	left: 81px;
	top: -1px;
	
}
.pic31 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}







.pic19{background:url(pic_19.jpg) no-repeat; height:231px;position:relative;}
.pic19 iframe{
	height:190px;
	position:absolute;
	left:15px;
	width: 920px;
	top: 19px;
}







.liuyanban{ width:950px; height:523px;   background:url(pic_34.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:126px;
	top: 77px;
}
